body, html {
    margin: 0;
    padding: 0;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background-color:  #f1f1f1;
    color: #312c2c;
}
ul { list-style: none; padding-left: 5px; }
a { color:#4B0082; text-decoration: none;}
.bar {
    background-color: #64647e;
    padding:15px;
    border-top: solid 1px #000;
    border-bottom: solid 1px #000;
}
.logo{
    display: flex;
    font-style: italic;
    align-items: center;
}
.content {
    max-width: 1440px;
    margin: auto;
    grid-gap: 3rem;
    display: grid;
    gap: 3rem;
    grid-template-areas: "sidebar main anchors";
    grid-template-columns: minmax(0,15rem) minmax(0,2.5fr) minmax(0,15rem);
    padding-left: 1rem;
    padding-right: 1rem;
}
.footer {
    min-height: 100px;
    border-top: solid 1px #000;
    text-align: center;
}
.anchors {
    border-left: solid 1px #000;
    padding-left: 15px;
}
.sidebar {
    border-right: solid 1px #000;
}
figure {
    text-align: center;
}
img{
  max-width: 100%;
  border-radius: 8px;
}
.video {
  align-items: center;
}
iframe{
    max-width: 100%;
}
#especificacoes{display: flex;
    flex-direction: column;
    justify-content: center;
}

th {
  background-color: #f1f1f1;
  color: #222;
  padding: 8px;
  text-align: center;
  border: 1px solid #ccc;
}

td {
  padding: 8px 10px;
  border: 1px solid #ccc;
  vertical-align: top;
}

tbody tr:nth-child(even) {
  background-color: #f8f8f8;
}
label{
  margin: 15px;
  color:#f8f8f8;
}
input{
  padding: 5px;
  border-radius: 3px;
}
@media (prefers-color-scheme: dark) {
  html, body {
    background-color: #332e2e;
    color: #f1f1f1;
  }
  a { color:#4DA3FF; text-decoration: none;}
  tbody tr:nth-child(even) {
  background-color: #b9b3bd;
  color:#000
}tbody tr:nth-child(odd) {
  background-color: #4B0082;
}
}